

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 480px 120px;padding: 0px;border: none;width: 674px;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 93px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 77px 0px 95px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 77px 0px 91px 113px;padding: 0px;border: none;width: 681px;}





#page_5 {position:relative; overflow: hidden;margin: 77px 0px 95px 113px;padding: 0px;border: none;width: 681px;}





#page_6 {position:relative; overflow: hidden;margin: 77px 0px 91px 113px;padding: 0px;border: none;width: 681px;}





#page_7 {position:relative; overflow: hidden;margin: 77px 0px 552px 113px;padding: 0px;border: none;width: 681px;}





.ft0{font: bold 18px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 24px 'Times New Roman';line-height: 26px;}
.ft3{font: 32px 'Times New Roman';line-height: 36px;}
.ft4{font: bold 37px 'Times New Roman';line-height: 41px;}
.ft5{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft6{font: bold 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft7{font: 16px 'Times New Roman';line-height: 17px;}
.ft8{font: bold 16px 'Times New Roman';margin-left: 4px;line-height: 18px;}
.ft9{font: 16px 'Times New Roman';line-height: 18px;}
.ft10{font: bold 16px 'Times New Roman';margin-left: 7px;line-height: 18px;}
.ft11{font: 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft12{font: 16px 'Times New Roman';text-decoration: underline;line-height: 18px;}
.ft13{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft14{font: bold 16px 'Times New Roman';margin-left: 35px;line-height: 17px;}
.ft15{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 7px;}
.ft16{font: bold 16px 'Times New Roman';margin-left: 27px;line-height: 17px;}
.ft17{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft18{font: 16px 'Times New Roman';margin-left: 34px;line-height: 18px;}
.ft19{font: 16px 'Times New Roman';margin-left: 34px;line-height: 17px;}

.p0{text-align: left;padding-left: 184px;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: -101px;}
.p1{text-align: left;padding-left: 193px;padding-right: 102px;margin-top: 1px;margin-bottom: 0px;text-indent: -101px;}
.p2{text-align: left;padding-left: 92px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 75px;margin-top: 22px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 233px;padding-right: 169px;margin-top: 58px;margin-bottom: 0px;text-indent: -79px;}
.p5{text-align: left;padding-left: 227px;padding-right: 141px;margin-top: 2px;margin-bottom: 0px;text-indent: -101px;}
.p6{text-align: left;padding-left: 67px;margin-top: 1px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 64px;margin-top: 88px;margin-bottom: 0px;text-indent: 127px;}
.p8{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p10{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p11{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 57px;margin-top: 38px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-left: 48px;margin-top: 21px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 48px;margin-top: 20px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-right: 58px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: left;padding-left: 48px;margin-top: 22px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: justify;padding-left: 48px;margin-top: 24px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 48px;margin-top: 25px;margin-bottom: 0px;}
.p28{text-align: left;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: left;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 110px;margin-top: 38px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 48px;padding-right: 476px;margin-top: 2px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 48px;padding-right: 223px;margin-top: 2px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 217px;margin-top: 38px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 57px;margin-top: 20px;margin-bottom: 0px;text-indent: 48px;}




